freedombone-rmemail(1)

NAME
freedombone-rmemail - Removes an email address rule from the email system

SYNOPSIS
freedombone-rmemail -u [username] -e [email address]

DESCRIPTION
This removes an email address rule such that incoming mail from a given address is no longer redirected to a particular folder.

Example
    freedombone-rmemail -u myusername -e username@domain

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to